<?xml version="1.0"?>
<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2"><assessment ident="T_91" title="Personal Evangelism Lesson 18 Topic 3 Quiz"><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.exam.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>timeLimit</fieldlabel><fieldentry><![CDATA[120]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>testQuestionMode</fieldlabel><fieldentry><![CDATA[Normal]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>feedbackType</fieldlabel><fieldentry><![CDATA[Immediate]]></fieldentry></qtimetadatafield></qtimetadata><section ident="S_1"><item ident="Q_1104" title="Question #1102"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_91]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Which of the following passages tells that we as believers are the temple of the Holy Spirit?</p>
]]></mattext></material><response_lid ident="Q_1104_RL" rcardinality="Single"><render_choice><response_label ident="A_1531"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Romans 8:9</span></p>
]]></mattext></material></response_label><response_label ident="A_1532"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">1 Corinthians 6:19</span></p>
]]></mattext></material></response_label><response_label ident="A_1533"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">1 Corinthians 12:13</span></p>
]]></mattext></material></response_label><response_label ident="A_1534"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Ephesians 1:13</span></p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="20" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1104_RL">A_1531</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1104_RL">A_1532</varequal></conditionvar><setvar action="Set" varname="SCORE">20</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1104_RL">A_1533</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1104_RL">A_1534</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1105" title="Question #1103"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_91]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Acts 2 <span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.15pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA">says there were added 3,000 souls that day and never </span>once<span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.15pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA"> mentions __________.</span></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="20" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;water&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">20</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1106" title="Question #1104"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_91]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>In Mark 16:16, which of the following condemns a person?</p>
]]></mattext></material><response_lid ident="Q_1106_RL" rcardinality="Single"><render_choice><response_label ident="A_1536"><material><mattext texttype="text/html"><![CDATA[<p>Lack of baptism</p>
]]></mattext></material></response_label><response_label ident="A_1537"><material><mattext texttype="text/html"><![CDATA[<p>Not believing</p>
]]></mattext></material></response_label><response_label ident="A_1538"><material><mattext texttype="text/html"><![CDATA[<p>Both</p>
]]></mattext></material></response_label><response_label ident="A_1539"><material><mattext texttype="text/html"><![CDATA[<p>Neither</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="20" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1106_RL">A_1536</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1106_RL">A_1537</varequal></conditionvar><setvar action="Set" varname="SCORE">20</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1106_RL">A_1538</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1106_RL">A_1539</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1107" title="Question #1105"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_response.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_91]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Which of the following do we suggest as legitimate possible translations of what Jesus tells Nicodemus in John 3:5}</p>
]]></mattext></material><response_lid ident="Q_1107_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1540"><material><mattext texttype="text/html"><![CDATA[<p>Born of water refers to baptism by the Spirit</p>
]]></mattext></material></response_label><response_label ident="A_1541"><material><mattext texttype="text/html"><![CDATA[<p>Born of water refers to John&rsquo;s baptism</p>
]]></mattext></material></response_label><response_label ident="A_1542"><material><mattext texttype="text/html"><![CDATA[<p>Born of water refers to our human birth</p>
]]></mattext></material></response_label><response_label ident="A_1543"><material><mattext texttype="text/html"><![CDATA[<p>Born of water refers to water baptism</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="20" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1107_RL">A_1540</varequal><varequal respident="Q_1107_RL">A_1542</varequal></and></conditionvar><setvar action="Set" varname="SCORE">20</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1108" title="Question #1106"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.true_false.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_91]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>To conclude that John 3:5 is referring to water baptism would be to ignore completely what God&rsquo;s Word has to say.</p>
]]></mattext></material><response_lid ident="Q_1108_RL" rcardinality="Single"><render_choice><response_label ident="A_1544"><material><mattext texttype="text/html"><![CDATA[<p>True</p>
]]></mattext></material></response_label><response_label ident="A_1545"><material><mattext texttype="text/html"><![CDATA[<p>False</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="20" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="Q_1108_RL">A_1544</varequal></conditionvar><setvar action="Set" varname="SCORE">20</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1108_RL">A_1545</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item></section></assessment></questestinterop>
